Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bold-factory.com/v1/warehouse/lots/merged/{lotId}/components \ --header 'Authorization: Bearer <token>'
{ "results": [ { "percentage": 123, "lot": { "originCode": "<string>", "originId": "<string>", "id": "<string>", "skuId": "<string>", "sku": { "id": "<string>", "code": "<string>", "externalReference": "<string>", "name": "<string>", "managesLots": true, "stock": 123, "unit": { "id": "<string>", "code": "<string>", "name": "<string>" }, "displayDecimalPlaces": 123 }, "code": "<string>", "stock": 123, "costPerUnit": { "amount": 123, "currency": "<string>" }, "createdAt": "2023-11-07T05:31:56Z", "createdBy": "<string>", "lastModifiedAt": "2023-11-07T05:31:56Z", "lastModifiedBy": "<string>", "type": "Origin" } } ], "totalCount": 123 }
Requires Warehouse.Lots.Read permissions
Warehouse.Lots.Read
Use a valid JWT token in the Authorization header with the format 'Bearer {token}'
OK
Show child attributes